Managed Skills
List managed skill sources
GET /v1/managed-skill-sources · SDK listManagedSkillSources · CLI deployments managed-skill-source list
GET
platformBearerheader
AuthorizationBearer <token>Platform bearer credential accepted as an opaque API key or JWT.
cursor?stringLength
1 <= length <= 4096limit?integerRange
1 <= value <= 100ListManagedSkillSourcesResponse
application/json- response
items*array<>nextCursor?|null|nullcurl -X GET "https://example.com/v1/managed-skill-sources"{ "items": [ { "createdAt": "2019-08-24T14:15:22Z", "id": "string", "key": "string", "licenseHash": "string", "metadata": { "property1": null, "property2": null }, "name": "string", "pinnedCommit": "string", "repositoryUrl": "string", "status": "active", "updatedAt": "2019-08-24T14:15:22Z", "version": 0 } ], "nextCursor": "string"}